Charmed Quark Systems, Ltd. - Support Forums and Community
cant import package "do not have necessary rights" - Printable Version

+- Charmed Quark Systems, Ltd. - Support Forums and Community (https://www.charmedquark.com/vb_forums)
+-- Forum: General Discussion (https://www.charmedquark.com/vb_forums/forumdisplay.php?fid=3)
+--- Forum: CQC Support (https://www.charmedquark.com/vb_forums/forumdisplay.php?fid=9)
+--- Thread: cant import package "do not have necessary rights" (/showthread.php?tid=10715)



cant import package "do not have necessary rights" - ghurty - 11-22-2018

Hi,

I am trying to import a package another member sent "you do not have the necessary rights to perform the requested operation". I am logged in as administrator.

Thank you


RE: cant import package "do not have necessary rights" - Dean Roddey - 11-22-2018

Can you put that package somewhere that I can download it? Or, if it's small, e-mail me it to me?